package cn.estsh.i3plus.pojo.aps.holders;

import cn.estsh.i3plus.pojo.aps.annotation.HolderAnnotation;

@HolderAnnotation(notProperty = {"WorkResource", "MainPlan", "FurnacePlan"})
public enum EWorkPlan {
    Work,
    Resource,
    WorkResource,
    MainPlan,   // 关联的为主资源的工作计划
    AssPlans,    // 关联的为副资源的工作计划
    PrevPlan,
    PostPlan,
    FurnacePlan,
}
